Contents

pytz-deprecation-shim 0.1.0.post0

0

Shims to make deprecation of pytz easier

Shims to make deprecation of pytz easier

Stars: 5, Watchers: 5, Forks: 0, Open Issues: 3

The pganssle/pytz-deprecation-shim repo was created 1 years ago and was last updated 1 months ago. The project is not very popular with only 5 github stars!

How to Install pytz-deprecation-shim

You can install pytz-deprecation-shim using pip

pip install pytz-deprecation-shim

or add it to a project with poetry

poetry add pytz-deprecation-shim

Package Details

Author
Paul Ganssle
License
Apache-2.0
Homepage
https://github.com/pganssle/pytz-deprecation-shim
PyPi
https://pypi.org/project/pytz-deprecation-shim/
GitHub Repo
https://github.com/pganssle/pytz-deprecation-shim

Classifiers

No  pytz-deprecation-shim  pypi packages just yet.

Errors

A list of common pytz-deprecation-shim errors.

Code Examples

Here are some pytz-deprecation-shim code examples and snippets.